body.login {
    background-color: #9b1015;
}

body.login h1 a {
  background-image: url(/dlrz/wp-content/themes/dlrz/img/LOGO_DLRZ.png);
  -webkit-background-size: 100px;
  background-size: 100px;
  height: 105px;
  width: 100px;
}

.login form .input, .login input[type=text] {
  -webkit-box-shadow: rgba(14, 94, 47, 0.8);
  box-shadow: rgba(14, 94, 47, 0.8);
  border-color: #2b8a52;
}

.login .button-primary {
  background: #0e5e2f;
  border-color: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0; 
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 1px #1e6f3f, 1px 0 1px #1e6f3f, 0 1px 1px #1e6f3f, -1px 0 1px #1e6f3f;
}

.login .button-primary:hover {
  background: #307d4f;
  border-color: #307d4f;
  color: #fff;
  box-shadow: none;
}

.login .button-primary::active {
  background: #0c5a2c;
  border-color: #0c5a2c;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.login .button-primary:focus {
  -webkit-box-shadow: 0 1px 0 #1e6f3f, 0 0 2px 1px #1e6f3f;
  box-shadow: 0 1px 0 #1e6f3f, 0 0 2px 1px #1e6f3f;
  background: #1e6f3f;
  border-color: #15542f;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #ffffff;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #2fc36c;;
}

.login #backtoblog a:focus, .login #nav a:focus, .login h1 a:focus {
    color: #3bc173;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#wp-auth-check-wrap #wp-auth-check {
    background-color: #800f13;
}

#wp-auth-check-wrap .wp-auth-check-close {
  color: white;
}